45
Small Shortbow of Health
Bow
4
Weapon
Hand
1
4
1
0
0
Damage +12;Accuracy +4;HP +5
1
Firan
64
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTBOW.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_1H_SHORTBOW_M.MBM
items\ani_ini\firan\weapon\firan_shortbow_ani.ini